# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = openvdb
pkgbase = openvdb
pkgver = 10.0.1-1
pkgdesc = A large suite of tools for the efficient storage and manipulation of sparse volumetric data discretized on three-dimensional grids
url = https://github.com/dreamworksanimation/openvdb
builddate = 1669857390
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 178398895
arch = aarch64
license = MPL
depend = boost-libs
depend = intel-tbb
depend = zlib
depend = jemalloc
depend = blosc
depend = log4cplus
optdepend = glfw: for tools
optdepend = glu: for tools
optdepend = python-numpy: python module
makedepend = doxygen
makedepend = boost
makedepend = cmake
makedepend = mesa
makedepend = cppunit
makedepend = glfw-x11
makedepend = glu
makedepend = python
makedepend = python-numpy
makedepend = ninja
